/* BASIC ELEMENTS */
body {
	font: small "Trebuchet MS", Arial, serif;
	color: #000;
/*	background-color: #f2e0d9; #fffdf7;*/
	margin: 0px;
	background: #fff url(../img/body-bg.gif) repeat;
}
h1 {
	color: #000;
	text-align: center;
	margin: 0px;
	padding: 2px;
	font-weight: normal;
	font-size: small;
}
h2, h3, h4 {
	padding: 0px;
}
h2 {
	color: #000;
	margin: 0px;
	font: bold 130% "Trebuchet MS", Arial, serif;
	text-transform: uppercase;
}
h3 {
	font-size: 120%;
	color: #BF3100;
}
h4 {
	font-size: 120%;
	font-style: italic;
	border-bottom: 1px dotted #444;
}
a {
	color: #BF3100;
	font-weight: bold;
}
a:hover {
	color: #000;
}
img {
	border: none;
	margin: 0px;
	padding: 0px;
}
dt {
	font-weight: bold;
	font-size: 13px;
	margin-top: 15px;
}
dd {
	margin-left: 0px;
	margin-bottom: 5px;
	font-size: 12px;
}
td {
	text-align: left;
}
table {
	border : none;
	padding : 0;
	width : 100%;
}
/* CONTAINERS */
#main {
	width: 100%;
	margin: 0px auto;
	/*background: url(../img/main.gif) bottom no-repeat;*/
}
#page {
	width: 1024px;
	margin: 0px auto 20px;
	padding: 0px;
	background-color: #fff;
	border: 1px solid #dcdcdc; 
}
#header {
	width: 1024px;
	margin: 0px;
	padding: 0px;
}
#logo {
	float: left;
	width: 230px;
	clear: both;
	padding: 0px 0px 0px 20px;
	margin: 0px;
}
#topimg {
	width: 760px;
	float: left;
}
.lang {
	text-decoration: none;
	font-size: 90%;
	vertical-align: 60px;
}
#headerad {
	margin: 5px auto;
	width: 728px;
}
#topnav {
	float: left;
	margin: 0px;
	width: 740px;
	text-align: right;
	padding-top: 10px;
}
#topnav a {
	color: #000;
	text-decoration: none;
	margin: 0px 10px;
	padding: 0px 0px 0px 15px;
	background: url(../img/topmenu-off.png) no-repeat left center;
}
#topnav a:hover {
	background: url(../img/topmenu-on.png) no-repeat left center;
	color: #b52b2b;
}
#leftcol {
	float: left;
	width: 150px;
	clear: both;
	padding: 0px;
	margin: 0px;
}
#menu {
	background: #fff url(../img/menubottom.png) no-repeat bottom;
	padding: 0px 0px 10px 0px;
	margin: 0px;

}
#menu ul {
	background: #f2e0d9 url(../img/menutop.png) no-repeat;
	list-style-type: none;
	padding: 10px 0px 0px 0px;
	margin: 10px 10px 0px 10px;
}
#menu ul li {margin: 0px;}
#menu ul li a {color: #000;padding: 15px 0px 15px 38px;display: block;text-decoration: none;}
#menu ul li a:hover {color: #BF3100;display: block;}

#recipes a {background: transparent url(../img/recipes-off.png) no-repeat center;}
#recipes a:hover {background: transparent url(../img/recipes-on.png) no-repeat center;}
#cooking a {background: transparent url(../img/cooking-tips-off.png) no-repeat center;}
#cooking a:hover {background: transparent url(../img/cooking-tips-on.png) no-repeat center;}
#ingredients a {background: transparent url(../img/ingredient-glossary-off.png) no-repeat center;}
#ingredients a:hover {background: transparent url(../img/ingredient-glossary-on.png) no-repeat center;}
#usefullinks a {background: transparent url(../img/useful-links-off.png) no-repeat center;}
#usefullinks a:hover {background: transparent url(../img/useful-links-on.png) no-repeat center;}
#links {
	text-align: center;
	padding-top: 20px;
}
.box {
	background-color: #fff;
	border: 1px solid #f2e0d9;
	padding: 4px;
	width: 80%;
	margin: 0px auto;
}
.box a {
	display: block;
}
#content {
	float: left;
	margin: 10px;
	padding: 0px 0px 10px 0px;
	width: 685px;
	background: #fff url(../img/content-bkg.png) no-repeat top right;
}
#context {
	float: right;
	width: 150px;
	font-size: 12px;
	color: #666;
	margin: 10px 0px;
	padding: 0px;
}
#footer {
	clear: both;
	text-align: center;
	font-weight: bold;
	font-size: 90%;
	margin: 0px auto;
	color: #888;
	padding-top: 5px;
	border-top: 1px dotted #888;
}

#copyright {
	font-size: 80%;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
}
#validated {
	float: right;
	color: #888888;
	font-size: 80%;
	margin-top: 10px;
	margin-right: 10px;
}
#copyright a {
	color: #444;
	font-weight: normal;
	text-decoration: none;
}


.left {
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
}
.center {
	text-align: center;
}
dt.focus {
	color: #FF7140;
}
dd p {
	padding: 0px;
	margin: 0px;
}
#content a {
	text-decoration: underline;
}
#context h2 {
	font-size: 18px;
	font-style: normal;
	color: #FFF;
	background-image: url(../img/context.gif);
	background-repeat: no-repeat;
	background-position: top;
	letter-spacing: normal;
}
#context ul {
	font-size: 12px;
	padding-left: 10px;
	margin-left: 10px;
	list-style: disc outside;
}
#context ul li {
	margin: 0px;
	padding: 0px;
}
#context ul li a {
	color: #BF3100;
}
#context dt a {
	color: #BF3100;
	text-decoration: underline;
}
#footer a {

}
#context a {
	color: #444444;
	text-decoration: underline;
}
#validated a {
	font-size: 11px;
	font-weight: normal;
}
#footer a, #reviews a, #validated a {
	color: #888888;
}
#footer a:hover, #context a:hover, #validated a:hover {
	color: #800000;
}
#menu ul li a.on {
	color: #BF3100;
}
#menu ul li a:hover.on {
	color: #BF3100;
}

#path {
	color: #888;
	font-weight: normal;
	font-size: 11px;
	margin: 20px 0px 0px 0px;
	padding: 4px 0px;
}
#path a {
	color: #888;
	font-weight: normal;
}
#content li {
	padding: 0px;
	margin: 0px;
}
#content .level2 {
	list-style: none;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 0px 20px;
	background-image: url(../img/arrow.png);
	background-repeat: no-repeat; 
	background-position: 0px 4px; 
}
#content .level3 {
	list-style: none;
	display: block;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 0px 60px;
	background-image: url(../img/flower.png);
	background-repeat: no-repeat; 
	background-position: 0px 4px; 
}
#content .level4 {
	padding-left: 90px;
}
.intro, .servings {
	margin: 8px 0px 8px 0px;
}
ul.ing li {
	list-style: none outside none;
	font-weight: normal;
}
ul.dir li {
	list-style: decimal outside none;
	font-weight: normal;
}
#content a.linkv {
	color: black;
	font-weight: normal;
	text-decoration: none;
	display: inline;
}
#content a:hover.linkv {
	background-color: white;
	color: black;
}
.glossary {
	text-decoration: none;
	font-weight: bold;
	margin: 0 2px 8px 2px;
	font-family: "Trebuchet MS", Arial, serif;
	color: Maroon;
}
.recipeimg {
	text-align: center; 
	padding: 6px;
}
.recipeimg img {
	border: 2px solid #000;
}
.left {
	float: left;
	padding: 0px 20px 10px 0px;
}
.right {
	float: right;
	padding:0px 0px 10px 20px;
}
.center {
	text-align: center;
}
.extra {display:none;}


/* contact form */
fieldset {
	float: left;
	clear: both;
	width: 100%;
	margin: 0 0 1.5em 0;
	padding: 0;
	border: 1px solid #f2e0d9;
/*	background-color: #fcf7f5;*/
}
legend {
	margin-left: 1em;
	padding: 0;
	color: #444;
	font-weight: bold;
}
fieldset ol {
	padding: 0.5em 0.5em 0 0.5em;
	list-style: none;
}
#content fieldset li {
	float: left;
	clear: left;
	width: 100%;
	padding: 0.25em 0;
	background-image: none;
	background-repeat: no-repeat; 
	background-position: 0px; 
}
fieldset.submit {
	float: none;
	width: auto;
	border: 0 none #FFF;
	background-color: transparent;
	background-image: none;
	margin: 0.5em 0;
	padding: 0;
}
label {
	display: block;
	float: left;
	width: 11em;
	margin-right: 1em;
	text-align: right;
	font-weight: bold;
}
.button {
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.printpage {
	display: none;
}